/*
 Theme Name:   Fellowship of Freethought Theme
 Theme URI:    http://www.labxsolutions.com
 Description:  Theme created for FoF
 Author:       Lab X Solutions
 Author URI:   http://www.labxsolutions.com
 Template:     magazine
 Version:      1.0.0
 Tags:
 Text Domain:  magazine-child-fof
*/



/* =Theme customization starts here
-------------------------------------------------------------- */

/* Fix header logo */
#header .hgroup {
  margin: 0 50px 0 0 !important;
}

/* Fix Meetup oEmbed Title */

#meetup_oembed h3 {
  font-family: Yanone Kaffeesatz !important;
}

/* Make hr's clear floats on leadership page */
.page-id-174 hr {
clear: both;
}

/* Menu images need to fit height */
#main-nav .mega-menu-posts .post-image {
max-height: 120px;
overflow: hidden;
}

/* Some styling for the Meetup calendar */
.wp-meetup-calendar .calendar-month {
border-collapse: collapse;
}

.wp-meetup-calendar .calendar-month td {
border: 1px solid #D0D1D3;
border-bottom: 1px solid #D0D1D3 !important;
border-top: 1px solid #D0D1D3 !important;
padding: 5px;
}

.wp-meetup-calendar .calendar-month .calendar-week .wpm-day .wpm-date .wpm-event-list a{
color: #ffffff;
text-decoration: none;
font-size: smaller;
}

/* Styling for the upcoming events Meetup widget */
.meetup-widget-event-list .widget-meetup-event-list-day a .wpm-single strong {
display: none;
}

.meetup-widget-event-list .widget-meetup-event-list-day a .wpm-single {
font-weight: bold;
font-size: .88em;
}

.meetup-widget-event-list .wpm-date-display {
margin: 8px auto;
padding: 5px;
}

/* Fix Mobile Menu */

@media screen and (max-width: 782px) {
  #menu-icon {
    display: block !important;
  }
  .sidemenu {
    background: #13b780 !important;
  }
}
